ISCS#FEP - Feature #953
11/06/2020 11:27 AM - zhenyu yu

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

zhenyu yu

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/06/2020
11/08/2020
100%

20.00 hours
0.00 hour

Description
History

#1 - 11/06/2020 11:27 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 11/09/2020 09:20 AM - zhenyu yu

- Subject changed from 10000 PAID to00000 PAID

- Due date set to 11/08/2020

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Estimated time set to 20.00 h

04/19/2025

1/1



http://www.tcpdf.org

